.contact-footer {
    display: grid;
    grid-template-columns: var(--anresis-content-grid);
    border-bottom: 1px solid var(--anresis-color-text-contrast);
    padding: var(--anresis-spacing-5) 0;
    background-color: var(--anresis-color-grey-5);

    .contact-footer-content {
        grid-column: content;
        display: flex;
        flex-direction: column;

        img {
            margin-bottom: var(--anresis-spacing-4);
        }

        span {
            color: var(--anresis-color-grey-1);
            text-transform: uppercase;
            font-weight: 300;
        }
    }


    figure {
        margin: 0;
    }
}

.meta-footer {
    display: grid;
    grid-template-columns: var(--anresis-content-grid);
    padding: var(--anresis-s2) 0;
    background-color: var(--anresis-color-grey-4);

    .meta-footer-content {
        grid-column: content;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        gap: var(--anresis-s5);
        padding: var(--anresis-s) 0;

        @media screen and (max-width: 768px) {
            justify-content: center;
        }
    }
}

.copyright-footer {
    p {
        font: var(--anresis-font-footer);

        &:last-child {
            margin-block-end: 0;
        }
    }
}
